==============
version 3.44.0
==============

What's New
==========
- Replace intltool dep with gettext
- Add meson build support
- Drop autotools build
- Add CI
- plugins: Port from imp to importlib
- Drop last occurrence of importing imp
- Drop using deprecated gtk features
- Don't add when cancelling "New Bookmark" dialog
- event_monitor: Port "Clear Selection" button from "stock"
- event_monitor: Fix saving to file
- event_monitor: Fix jumping to object on click
- node: Calculate screen coords for gtk4 apps
- node: More reliably detect the right gtk4 window
- Move retrieval of window stacking order to WindowManager
- Only consider windows in current workspace for "Inspect under mouse"
- WindowInfo: Add stacking order
- WindowInfo: Add info whether on current workspace
- Unify WindowManager implementations further, consider size
- win manager: Add more infos to WindowInfo
- window_manager: Extract helper method to get toolkit name and version
- window_manager: Escape special chars in window title regex
- Wnck: Use frame geometry when client geometry includes CSD
- Support "Inspect under mouse" for Gtk 4 apps
- GNOME: Use gtk and sandboxed app ID to retrieve app icon
- GnomeShellWindowManager: Retrieve mouse pos from Mutter
- GNOME Shell: Add extension and win manager using Mutter win pos
- GNOME Shell: Add info whether on current workspace
- GNOME Shell/Mutter: Use client/frame geometry except for GTK 3
- GNOME Shell/Mutter: Support GNOME 47
- GNOME Shell: Install the GNOME Shell extension
- Add a window manager that retrieves screen coords from KWin
- KWinWindowManager: Support KWin 6 as well
- KWinWindowManager: Don't fail on win title containing quotes
- KWinWindowManager: Get mouse position via KWin API
- KWinWindowManager: Get window stacking order from KWin
- KWin: Use 'console.info' instead of 'print' in KWin script
- KWin 6: Use client/frame geometry instead of buffer geometry except for GTK 3
- Kwin: Drop extra KWin 5 win title suffix right away
- KWin: Retrieve app/window icon via desktop entry
- interface_view: Add help text
- interface_view: Update acc description when it changes
- interface_view: Update help text when it changes
- interface_view: Show infos for Hyperlink iface
- ipython_view: Handle more color-related ANSI escape codes
- ipython_view: Use raw string for regex
- Add project_license tag to AppStream metadata file

New And Updated Translations
============================
- Chinese (China)
- Czech
- Danish
- Georgian
- Hindi
- Hungarian
- Kazakh
- Nepali
- Russian
- Hebrew
- Romanian
- Slovenian
- Swedish
- Turkish
- Ukrainian


==============
version 3.42.0
==============

What's New
==========
- ipython_view: Clear text after cursor on Ctrl+K
- ipython_view: Copy selection to clipboard on Ctrl+C (Ctrl+Shift+c)
- ipython_view: Fix off-by-one number in input prompt
- ipython_view: Fix output with ipython3 8.5
- interface_view: Actually update value when it changes
- interface_view: Add TableCell interface
- interface_view: Handle exception when loading icon
- interface_view: Skip updating text that's already up-to-date
- event_monitor: Drop hardcoded color
- node: Drop unused Node#blinkRect and Xlib dependency
- bookmarks: Use available dialog space for bookmark list
- orce accerciser to run in X11 mode as required by libwnck
- Require Gtk >= 3.24

New And Updated Translations
============================
- Georgian
- Turkish
- Indonesian
- Russian
- Ukrainian
- Polish
- Spanish
- Hungarian
- Swedish
- Basque
- Chinese (China)


==============
version 3.40.0
==============

What's New
==========
- ipython_view: Clear output on Ctrl+L
- Fix navigating to a bookmark when "View" -> "Show applications without
children" is disabled (the default)
- Make expanding and selecting the corresponding item in the treeview work when
clicking on a bookmark for the first time
- Fix support for IPython 8

New And Updated Translations
============================
- Catalan
- Danish
- Basque
- Swedish
- Indonesian
- Occitan
- Spanish
- Hebrew


==============
version 3.39.1
==============

What's New
==========
- Make configure check for IPython
- Add timestamps in the Event Monitor
Contributors: Aline Bessa, SteveLee

New And Updated Translations
============================
- Catalan
- Portuguese
- Swedish
- Czech
- Greek
- Slovak
- Portuguese


==============
version 3.38.0
==============

==============
version 3.37.1
==============

What's New
==========
- Remove some unused screenshots
- Fix indentation, buffer reset, autocompletion in IPython console
- Highlight region-changed events from screen reader
Contributors: Andre Klapper, Rok Mandeljc

New And Updated Translations
============================
- German
- Indonesian
- Romanian
- Slovenian
- Spanish
- Ukrainian


==============
version 3.36.0
==============

What's New
==========
Document new python-xlib dependency
Update screenshots

New And Updated Translations
============================
- Brazilian Portuguese
- Catalan
- Czech
- French
- Friulian
- Indonesian
- Italian
- Japanese
- Malay
- Serbian
- Spanish
- Turkish


==============
version 3.34.0
==============

===============
version 3.33.92
===============

What's New
==========
- Add highlighting on text selection

New And Updated Translations
============================
- Hungarian
- Swedish

===============
version 3.33.91
===============

What's New
==========
- Fix autoreconf dependency check

New And Updated Translations
============================
- Nepali
- Polish
- Spanish

===============
version 3.33.4
===============

What's New
==========
- Fix startup warnings
- Fix some accessibleId access cases
- Allow building with gettext ≥ 0.20
- Show event sender
- Bug #10 Fix auto-completion
- On left arrow, go to parent before collapsing it
- Use TreeModelFilter to filter the view
- Let accerciser be selected, but do not refresh or highlight it
- Hide applications without widgets by default
Contributors: Joanmarie Diggs, Ting-Wei Lan, Jan-Marek Glogowski

New And Updated Translations
============================
- Indonesian

===============
version 3.33.3
===============

What's New
==========
- Fix using translations
- Fix some ui labelling
- Fix showing relations
- Use Unicode in translatable strings
- Fix support for IPython 7
- Fix build instructions
- Add expand/collapse node key handling
- Don't crash on empty schema list
- Better handle removed cursor row
- Use fonts which explicitly show U+FFFC
Contributors: Piotr Drąg, Jan-Marek Glogowski

New And Updated Translations
============================
- Polish
- Brazilian Portuguese
- Spanish
- Hungarian
- Polish

===============
version 3.33.2
===============

What's New
==========
- Restore preventing accerciser from exploring itself
- Fix focus computation for ctrl-alt-b
- Show accessible ID

===============
version 3.33.1
===============

What's New
==========
- help: Fix broken Mallard markup for key combinations
- help: Remove unhelpful Preferences screenshot.
- Use autoreconf instead deprecated gnome-autogen
- Bug 787592 - Fix accessing items without a compositor
- Bug #6 - Preferences dialog: fix setting title
- Bug #3 #4 - Fix warnings
Contributors: Andre Klapper, Javier Jardón

New And Updated Translations
============================
- Spanish
- Swedish


===============
version 3.32.0
===============

What's New
==========
- Updated maintainers info
- Stopped using intltool
- desktop: Dropped obsolete X-GNOME-Full-Name fields
- Updated bug reporting links
- help: Replace git.gnome.org by gitlab.gnome.org
Contributors: Jeremy Bicha, Andre Klapper

New And Updated Translations
============================
- Brazilian Portuguese
- Czech
- Danish
- Dutch
- Hungarian
- Indonesian
- Lithuanian
- Polish
- Slovenian
- Spanish
- Swedish
- Turkish

===============
version 3.31.4
===============

What's New
==========
- Updated maintainers info
- Fixed appdata file name
- Fixed duplicate section ID on help
- Marked missing string for translation
- Removed unused images from localized user docs accerciser.png
- Bug776301 - ipython: Update to support IPython version 5
- Python 3.7+ support, async is a keyword
- Replace Bugzilla by Gitlab URL in DOAP file.

Contributors: Jeremy Bicha, Piotr Drąg, Javier Hernández, Miro
Hrončok, Andre Klapper, Kalev Lember, Samuel Thibault

New And Updated Translations
============================
- Belarusian
- Brazilian Portuguese
- Catalan
- Catalan (Valencian)
- Chinese (simplified)
- French
- Greek
- Italian
- Czech
- Danish
- Dutch
- Esperanto
- Friulian
- German
- Hungarian
- Indonesian
- Lithuanian
- Nepali
- Norwegian bokmål
- Polish
- Slovak
- Serbian
- Slovenian
- Spanish
- Turkish
- Swedish



===============
version 3.22.0
===============

What's New
==========
- Added AppData file
- Better fix for #709122
- Fix schema translations
- Provide a symbolic variant of the app icon
- Remove reference to icons/HighContrast/Makefile
- Preference dialog right resizable
- Bringing the rsvg-based highlight feature back
- Allow interface viewer states to fill horizontally

Contributors: Daniel Mustieles, Matthias Clasen, Jakub Steiner, Javier Jardón,
Joseph Scheuhammer, Richard Hughes and Javier Hernández.

New And Updated Translations
============================
- Finnish
- Turkish
- Bosnian
- Czech
- Brazilian
- Spanish
- Norwegian
- Hungarian
- Slovenian
- French
- Swedish
- Chinese
- Slovenian
- Greek
- Lithuanian
- Serbian
- Polish
- Galician
- Korean
- Italian
- Latvian
- Danish
- Russian
- Basque
- Estonian
- Occitan
- Portuguese
- Indonesian
- German
- Slovak
- Bulgarian
- Kazakh
- British English


===============
version 3.14.0
===============

===============
version 3.13.92
===============

What's New
==========
- doap: update URLs
- doap: category apps
- doap: add <programming-language>
- Mark images as not translatable to keep them off translators radar
- Addressing some PyGObject initializer deprecations
- Adding transient windows for bookmarks dialogs

Contributors: Piotr Drąg, Gabor Kelemen, Olav Vitters, Javier Hernández

New And Updated Translations
============================
- Tom Tryfonidis (el)
- Daniel Mustieles (es)
- Inaki Larranaga Murgoitio (eu)
- Anders Jonsson (sv)
- Alexandre Franke (fr)


===============
version 3.12.0
===============

What's New
==========
- User docs: Fixed a few boken/redirected links

Contributors: Andre Klapper

New And Updated Translations
============================
- Alexandre Franke (fr)
- Daniel Mustieles (es)


=================
version 3.11.92.1
=================

What's New
==========
- IPython View: Add backwards compatibility with old stable releases of IPython

New And Updated Translations
============================
- Seong-ho Cho (ko)


===============
version 3.11.92
===============

What's New
==========
- Validate plugin: Make use of metaclasses compatible on python 2.x & 3.x
- Interface Viewer plugin
  - Display of states should be wider
  - Avoid the misalignement of elements when resizing
  - Fix for bug 660971 - Fixing iv plugin's caret offset value
  - Fix spinner on Value's section
- Macaroon
  - Make Macaroon work in Python 3
  - Update get_text call according to latest API
  - When recording, put right ATSPI roles in the output sequence
- Quick select: fix inspect accessible under mouse

Contributors:

Joanmarie Diggs, Javier Hernández, Joseph Scheuhammer

New And Updated Translations
============================
- Alexandre Franke (fr)


===============
version 3.11.91
===============

What's New
==========
- ipython: Update to match the latest IPython API
- ipython: seek to 0 after truncating stdout
- ipython: Adding auto-indentation
- Fix for bug 723403 - Save window's properties at 'delete-event' time


===============
version 3.11.90
===============

What's New
==========
- help: fix a typo
- Remove INSTALL from git repo
- Fix for bug 709349 - Make the highlight window a POPUP window
- Fix for bug 709122 - Do not wrap __class__ object from plugins' methods

Contributors:

Michael Catanzaro, Javier Hernández

New And Updated Translations
============================
- Max Orxy (de)
- Yaron Shahrabani (he)
- Christian Kirbach (de)
- Anish A (ml)
- Gil Forcada (ca)
- Yuri Myasoedov (ru)
- Nishio Futoshi (jp)
- Chao-Hsiung Liao (zh_HK & zh_TW)
- Rūdolfs Mazurs (lv)
- Pavol Klačanský (sk)
- Timo Jyrinki (fi)
- Andika Triwidada (id)
- Tong Hui (zh_CN)
- Daniel Mustieles (es)


==============
version 3.8.0
==============

New And Updated Translations
============================
- Victor Ibragimov (tg)
- Seong-ho Cho (ko)
- Piotr Drag: Fix translations of keywords in .desktop files (eu, pt_BR)
- Milo Casagrande (it)


==============
version 3.7.92
==============

What's New
==========
- Fix for bug 695141 - Add high contrast icon

New And Updated Translations
============================
- Marek Černocký (cs)
- Enrico Nicoletto (pt_BR)
- Gheyret Kenji (ug)
- Matej Urbančič (sl)
- Dimitris Spingos (el)
- Aurimas Černius (lt)
- Joan Duran (ca)
- Мирослав Николић (sr)
- Nilamdyuti Goswami (as)
- Mattias Põldaru (et)
- Alexandre Franke (fr)
- Duarte Loreto (pt)
- Balázs Úr (hu)
- Ask H. Larsen (da)
- Carles Ferrando (ca@valencia)


==============
version 3.7.91
==============

What's New
==========
- Fix for bug 687885 - Add keywords to the desktop file
- Fix for bug 692543 - Remove markup from translatable strings
- Fix for bug 694120 - Accerciser crash at launch because python3 gettext
- Added some categories in the .desktop file for accerciser
- Fixed view manager's popup menu and translations
- Updates on accerciser.doap

New And Updated Translations
============================
- Daniel Mustieles (es)
- Мирослав Николић (sr)
- Aurimas Černius (lt)
- Gheyret Kenji (ug)
- Kjartan Maraas (nb)
- Fran Diéguez (gl)
- Matej Urbančič (sl)
- Yaron Shahrabani (he)
- Piotr Drag (pl)
- Chao-Hsiung Liao (zh_HK & zh_TW)
- Anish A (ml)
- Marek Černocký (cs)
- Inaki Larranaga Murgoitio (eu)
- Mario Blättermann (de)


==============
version 3.7.4
==============

What's New
==========
Fix for bug 691136 - Replace deprecated GObject methods with their GLib equivalents
Fix for bug 691145 - The Interface Viewer's States tree is too small
Fix for bug 691147 - The Interface Viewer displays markup
Fix for bug 691141 - Interface Viewer does not populate in Python 3


==============
version 3.7.3
==============

What's New
==========
Two GNOME Goals accomplished:
- Joanmarie Diggs did the Python 3 Porting Goal (Thank you!)
- Modernize your autotools configuration
Other changes:
- Force accerciser to use Wnck 3.0 version
- Stop including the spec file for rpm packages

New And Updated Translations
============================
- Mattias Põldaru (et)
- Christian Kirbach (de)
- Anish A (ml)
- Roman Mátyus (sk)
- Tom Tryfonidis (el)
- Gil Forcada (ca)

==============
version 3.6.0
==============

What's New
==========
Frédéric Péters:
- help: fix link to gnome-help a11y help page
- help: adapt Galician and Spanish translations after link fix

New And Updated Translations
============================
- Seong-ho Cho (ko)
- Rui Batista (pt)
- Joan Duran (ca)
- Carles Ferrando (ca@valencia)
- YunQiang Su (zh_CN)
- Alexandre Franke (fr)
- Nishio Futoshi (jp)
- Tom Tryfonidis (el)
- Rudolfs Mazurs (lv)


==============
version 3.5.92
==============

New And Updated Translations
============================
- Gabor Kelemen (hu)
- Chris Leonard (en_GB)
- Daniel Mustieles (es)
- Marek Černocký (cs)
- Rafael Ferreira (pt_BR)
- Seong-ho Cho (ko)
- Ask Hjorth Larsen (da)


==============
version 3.5.91
==============

What's New
==========
- Use yelp-tools instead of gnome-doc-utils

New And Updated Translations
============================
- Piotr Drag (pl)
- Nilamdyuti Goswami (as)


==============
version 3.5.90
==============

What's New
==========
- Do not check for 'toolkit-accessibility' gsettings key
- Bump minimum version of Python to 2.7

New And Updated Translations
============================
- Aurimas Černius (lt)
- Tobias Endrigkeit (de)
- Nilamdyuti Goswami (as)


=============
version 3.5.5
=============

What's New
==========
- Reverting commit a47442

New And Updated Translations
============================
- Alexander Shopov (bg)
- Andika Triwidada (id)
- Chao-Hsiung Liao (zh_HK)
- Chao-Hsiung Liao (zh_TW)
- Мирослав Николић (sr)


=============
version 3.5.3
=============

What's New
==========
- Fix for bug #673782 - Accerciser does not fully load in F17
- Fix for bug #675989 - Use python object attributes instead of gobject ones
- Fix for bug #674884 - Use XDG base directory instead of $HOME
- Remove markup from strings in .ui files
- Fix for bug #671179 - Unexpected behaviours in ipython_view
- Fix for bug #671261 - UnicodeDecodeError breaks the interface viewer
- Fix for bug #674166 - Settings in wrong path
- Fix for bug #654418 - Strings with context are not getting properly localized even though the translations have been provided
- Fix for bug #663777 - WidgetHasText validator fails for widgets which don't need to implement getText()
- Add a trailing underscore to identifiers which are Python keywords
- Fix for Bug #678517 - Macaroon script recorder is broken

New And Updated Translations
============================
- Chandan Kumar (hi)
- Gil Forcada (ca)
- Carles Ferrando (ca@valencia)
- Bruno Brouard (fr)
- Demosthenes Koptsis (el)
- Daniel Mustieles (es)
- Fran Diéguez (gl)
- Yaron Shahrabani (he)
- Matej Urbančič (sl)
- Kjartan Maraas (nb)
- Yuri Kozlov (ru)
- Tom Tryfonidis (el)


=============
version 3.4.0
=============

New And Updated Translations
============================
- Daniel Korosti (uk)
- Rudolfs Mazurs (lv)
- Wolfgang Stöggl (de)
- Aron Xu (zh_CN)


==============
version 3.3.90
==============

What's New
==========
* New feature: Add Option to filter out apps with 0 children (Aline Bessa)
* Updating the ipython view plugin to the ipython v0.12 API (with ipython-0.11 backwards compatibility)
* Fix for bug #670415 - Accerciser isn't explorable through the treeview

New And Updated Translations
============================
- Mattias Põldaru (et)
- Khoem Sokhem (km)
- Roman Mátyus (sk)
- Bruno Brouard (fr)
- Gheyret Kenji (ug)
- Marek Černocký (cs)
- Daniel Mustieles (es)


=============
version 3.3.5
=============

What's New
==========
* Fix for bug #659296 - Uncompatibilities with new version of IPython
* Bug 666251: Fix broken tags in gl.po
* Merge branch 'macaroon-pygi' into master

New And Updated Translations
============================
- Łukasz Jernaś (pl)
- Daniel Mustieles (es)
- Praveen Illa (te)
- Jiro Matsuzawa (jp)
- Kjartan Maraas (nb)
- Fran Diéguez (gl)

=============
version 3.3.1
=============

New And Updated Translations
============================
- YunQiang Su (zh_CN)
- Xandru Armesto (ast)
- Sasi Bhushan (te)


=============
version 3.2.0
=============

New And Updated Translations
============================
- Yaron Shahrabani (he)
- Piotr Drag (pl)
- Carles Ferrando (ca@valencia)
- Lucas Lommer (cs)


==============
version 3.1.92
==============

What's New
==========
* Make maintiner mode enabled by default
* Fix for bug #658242 - Need context for a proper translation
* Fix for bug #659425 - Highlight is not working in fallback mode

New And Updated Translations
============================
- Daniel Nylander (sv)
- Andika Triwidada (id)
- Chao-Hsiung Liao (zh_HK)
- Chao-Hsiung Liao (zh_TW)
- Kjartan Maraas (nb)
- Aurimas Černius (lt)
- Daniel Mustieles (es)
- Fran Diéguez (gl)
- Yuri Myasoedov (ru)
- Piotr Drag (pl)
- Mario Blättermann (de)
- Jorge González (es)
- Alexandre Franke (fr)
- Bruce Cowan (en_GB)
- Rudolfs Mazurs (lv)
- Martin Srebotnjak (sl)
- Antonio Fernandes C. Neto (pt_BR)
- Мирослав Николић (sr)
- Rui Batista (pt)
- Jiro MATSUZAWA (jp)
- Matej Urbančič (sl)
- Aputsiaq Janussen (da)
- Alexander Shopov (bg)
- Aurimas Černius (lt)
- Joan Duran (ca)
- Gabor Kelemen (hu)
- Inaki Larranaga Murgoitio (eu)


==============
version 3.1.91
==============

What's New
==========
* Fix for bug #657803 - Missing part in pygi port
* Fix for bug #625902 - Port to GSettings
* Fix for bug #658191 - GSettings schema isn't translatable
* Make gschema strings translatable
* Fix for bug 658196 - Refresh node popup menu from accessible treeview isn't working

New And Updated Translations
============================
- Jorge González (es)
- Kjartan Maraas (nb)
- Fran Diéguez (gl)
- Daniel Nylander (sv)
- Chao-Hsiung Liao (zh_HK)
- Chao-Hsiung Liao (zh_TW)
- Aurimas Černius (lt)
- Bruno Brouard (fr)


==============
version 3.1.90
==============

What's New
==========
* Ported from pygtk to gtk3 using gobject-based introspection bindings.

New And Updated Translations
============================
- Daniel Mustieles (es)
- Jorge González (es)
- Abduxukur Abdurixit (ug)
- Og B. Maciel (pt_BR)
- Alexandre Franke (fr) 
- Piotr Drag (pl)


=============
version 3.1.5
=============

New And Updated Translations
============================
- Daniel Mustieles (es)
- Jorge González (es)
- Theppitak Karoonboonyanan (th)
- Andika Triwidada (id)
- Alexander Shopov (bg)
- Piotr Drag (pl)
- Yuri Myasoedov (ru)


=============
version 3.1.4
=============

What's New
==========
* New mallard based-topic documentation.

New And Updated Translations
============================
- Fran Diéguez (gl)
- Jorge González (es)
- Daniel Mustieles (es)
- Muhammet Kara (tr)
- Kjartan Maraas (nb)
- Rudolfs Mazurs (lv)
- Yaron Shahrabani (he)
- Mario Blättermann (de)
- Aurimas Černius (lt)
- Matej Urbančič (sl)
- Daniel Nylander (sv)


=============
version 3.1.3
=============

What's New
==========
* Fix for bug #653942 - Remove script recorder references from POTFILES.in

* Fix for bug #650097 - accerciser shows all text attributes in the same row

* Fix for bug #620705 - help() in ipython console causes problems when accerciser is opened from a terminal

* Fix for bug #651557 - Help button in the AT-SPI validator should link to english title's wiki sections

* Fix for bug #652610 - Remove script recorder plugin

New And Updated Translations
============================
- Kristjan SCHMIDT (eo)


=============
version 3.1.2
=============

What's New
==========
* Fix for bug #641534 - Pass a string when setting a tree view column

* Fix for bug #573845 - Accerciser hangs interface on python exit

* Fix for bug #648150 - 'Selected application' and 'Selected accessible' sources are ignored in event monitor

* Accerciser now checks for toolkit-accessibility key using gsettings

* Bumping Accerciser version to 3.x for to be more Gnome compliant

New And Updated Translations
============================
- Claude Paroz (fr)
- Fran Diéguez (gl)
- Carles Ferrando (ca@valencia)
- Wladzimir Manulenka (be)
- Takayuki KUSANO (ja)
- Gheyret Kenji (ug)
- Wei-Lun Chao (zh_TW, zh_HK)
- Ivar Smolin (et)
- Kjartan Maraas (nb)
- Daniel Mustieles (es)
- Daniel Nylander (sv)
- Roman Mátyus (sk)
- Мирослав Николић (sr)


==============
version 1.12.2
==============
New And Updated Translations
============================
- Matej Urbančič (sl)
- Vincent Untz (sl)
- Takayuki KUSANO (jp)
- Andika Triwidada (id)
- Roman Mátyus  (sl)
- Aron Xu (cn)
- Fran Diéguez
- Gheyret Kenji (ug)
- Jiro MATSUZAWA (jp)
- Javier Jardón (Update README file)
- Jorge González (es)
- noch (am)
- Ivar Smolin (et)
- Thomas Thurman (en@shaw)
- Claude Paroz (fr)


==============
Version 1.12.0
==============

New And Updated Translations
============================
- Thomas Thurman (en@shaw)
- Jorge González (es)
- Ivar Smolin (et)
- Claude Paroz (fr)
- Fran Diéguez (gl)
- Arman Vardanyan (hy)
- Andika Triwidada (id)
- Takeshi AIHANA (ja)
- Roman Mátyus (sk)
- Matej Urbančič (sl)
- Gheyret Kenji (ug)
- YunQiang Su (zh_CN)

==============
Version 1.11.1
==============

What's New
==========
A fix for AT-SPI2 issues (bug #617484). Thanks Mike Gorse!

New And Updated Translations
============================

=============
Version 1.9.3
=============

What's New
==========
Not much, there is a new Simplified Chinese translation of the help docs!

New And Updated Translations
============================
- Gheyret Kenji (ug)

=============
Version 1.8.0
=============

What's New
==========
* Fixed crash when selecting item under pointer. Workaround for
pygtk/gdk bug. (bug #593732).

New And Updated Translations
============================
- Khaled Hosny (ar)
- Joan Duran (ca)
- Lucas Lommer (cs)
- Ask Hjorth Larsen (da)
- Mario Blättermann (de)
- Philip Withnall (en_GB)
- Jorge González (es)
- Mattias Põldaru (et)
- Iñaki Larrañaga Murgoitio (eu)
- Ilkka Tuohela (fi)
- Claude Paroz (fr)
- Antón Méixome (gl)
- Mark Krapivner (he)
- Gabor Kelemen (hu)
- Milo Casagrande (it)
- Gintautas Miliauskas (lt)
- Sangeeta Kumari (mai)
- Kjartan Maraas (nb)
- Tomasz Dominikowski (pl)
- Rui Batista (pt)
- Og Maciel (pt_BR)
- Adi Roiban (ro)
- Matej Urbančič (sl)
- Daniel Nylander (sv)
- Theppitak Karoonboonyanan (th)
- Baris Cicek (tr)
- Maxim Dziumanenko (uk)
- Ray Wang (zh_CN)
- Chao-Hsiung Liao (zh_HK)
- Chao-Hsiung Liao (zh_TW)

==============
Version 1.7.91
==============

What's New
==========
- Use correct Name and X-FullName in .desktop file (bug #592732).

New And Updated Translations
============================
- Alexander Shopov (bg) 
- Milo Casagrande (it)

==============
Version 1.7.90
==============

New And Updated Translations
============================
- Hendrik Richter (de)
- Mattias Põldaru (et)
- Yaron Shahrabani (he)

=============
Version 1.7.4
=============

What's New
==========
- Removed all libglade-related symbols.

New And Updated Translations
============================
- Eitan Isaacson (he)
- Daniel Nylander (sv)
- Maxim Dziumanenko (uk)

=============
Version 1.7.2
=============

What's New
==========
- Added accessible name changed listeners to update the view
accordingly (bug #582434).
- Fixed editable text bug (bug #574223).
- Migrated to GtkBuilder from Glade.

New And Updated Translations
============================
None, could you believe it???

=============
Version 1.7.1
=============

What's New
==========
- Removed bonobo and ORBit references, in prep for GNOME 3.0 and D-Bus
AT-SPI (bug #580421).
- Fixed IPython history behavior (bug #578608), thanks Lasagna Davide!

New And Updated Translations
============================
- Joan Duran (ca@valencia)
- Jorge González (es)
- Maxim Dziumanenko (uk)

=============
Version 1.6.1
=============

What's New
==========
- Fixed highlighting of an accessible on the desktop when it is selected in
  Accerciser (aka node highlighting).  GNOME 2.26 updates had broken this
  (bug #576756).

New And Updated Translations
============================
- Shankar Prasad (kn)
- Socrates Vavilis (el)
- Osama Khalid (ar)
- Gintautas Miliauskas (lt)
- Ask Hjorth Larsen (da)
- Ignacio Casal Quinteiro (gl)

=============
Version 1.6.0
=============

What's New
==========
- Fixed selection interface in interface viewer plugin (bug #574783).
- Added an informative window title (bug #574103).
- Fixed empty padding issue in prefs dialog (bug #574101).
- Ported script recorder to gtksourceview2 (bug #574100).
- Don't allow the set_range to change the value of our accessible (bug #572201).

New And Updated Translations
============================
- Lucas Lommer (cs)
- Ask Hjorth Larsen (da)
- Hendrik Richter (de)
- Marios Zindilis (el)
- David Lodge (en_GB)
- Ilkka Tuohela (fi)
- Claude Paroz (fr)
- Suso Baleato (gl)
- Milo Casagrande (it)
- Takeshi AIHANA (ja)
- Vytautas Rėkus (lt)
- Ani Peter (ml)
- wadim dziedzic (pl)
- Rui Batista (pt)
- Yuri Kozlov (ru)
- Baris Cicek (tr)

==============
Version 1.5.91
==============

What's New
==========
- Provide a $srcdir (bug #570332).
- Don't use _() in i18n.py.

New And Updated Translations
============================
- Iñaki Larrañaga Murgoitio (eu)
- Gabor Kelemen (hu)
- Manoj Kumar Giri (or)
- Tomasz Dominikowski (pl)
- Duarte Loreto (pt)
- Laurent Dhima (sq)
- Theppitak Karoonboonyanan (th)
- Clytie Siddall (vi)

=============
Version 1.5.9
=============

What's New
==========

- Updated translations.
- Fixed bug #563284.  Deleting editable text using the interface viewer plugin
  will now function as expected.
- Fixed bug #520296.  Added context for "Bookmarks" for translation.
- Fixed bug #569341.  Use C_() instead of Q_() for translation.
- Updated PO files for msgctx.

New And Updated Translations
============================
- Daniel Nylander (sv)
- Gil Forcada (ca)
- Joan Duran (ca)
- Alexander Shopov (bg)
- Chao-Hsiung Liao (zh_HK, zh_TW)
- Jorge Gonzalez (es)
- Kjartan Maraas (nb)

=============
Version 1.5.5
=============

What's New
==========

- Updated translations.
- Fixed bug #547778. Trunk fails to build.

New And Updated Translations
============================
- Marios Zindilis (el)

=============
Version 1.5.4
=============

What's New
==========

- Updated translations.
- Fixed bug #564776.  Accessible names that contain an ampersand (&) or a
  less-than (<) character will now be shown in the interface viewer plugin.

New And Updated Translations
============================
- Gabor Kelemen (hu)
- Funda Wang (zh_CN)
- Daniel Nylander (sv)

=============
Version 1.5.2
=============

What's New
==========

- Updated translations.
- Added proper context to the term 'View' for i18n (bug #520296).
  Thanks Wouter Bolsterlee!
- No longer highlight the entire desktop when a node is updated to
  the desktop.
- Disable event monitoring if the event being listened for
  disappears.
- Catch exceptions when getting states during state changes.
- Do not highlight an accessible on the desktop if the duration it
  is selected is 0.
- Fixed bug #555416.  Set process name to 'accerciser'.
- Fixed bug #555108.  Changed "left plugin display area" to "right
  plugin display area".  Thanks Lucas Lommer!
- Fixed bug #561598.  Display each target of a relation instead of
  displaying the first target repeatedly.

New And Updated Translations
============================
- Petr Kovar (cs)
- Jorge González (es)
- Kjartan Maraas (nb)

=============
Version 1.4.0
=============

What's New
==========
- Updated translations

New And Updated Translations
============================
- Youssef Chahibi (ar)
- Alexander Shopov (bg)
- Joan Duran (ca)
- Petr Kovar (cs)
- Ask Hjorth Larsen (da)
- Christian Kirbach (de)
- Giannis Katsampirhs (el)
- David Lodge (en_GB)
- Jorge González (es)
- Ilkka Tuohela (fi)
- Robert-André Mauchin (fr)
- Ignacio Casal Quinteiro (gl)
- Yair Hershkovitz (he)
- Balasubramaniam (hi)
- Gabor Kelemen (hu)
- Lorenzo Travaglio (it)
- Takeshi AIHANA (ja)
- Shankar Prasad (kn)
- Raivis Dejus (lv)
- Sandeep Shedmake (mr)
- Kjartan Maraas (nb)
- Wouter Bolsterlee (nl)
- Yannig Marchegay (Kokoyaya) (oc)
- Manoj Kumar Giri (or)
- Leonardo Ferreira Fontenelle (pt_BR)
- Duarte Loreto (pt)
- Yuri Kozlov (ru)
- Matej Urbančič (sl)
- Laurent Dhima (sq)
- Daniel Nylander (sv)
- Theppitak Karoonboonyanan (th)
- Baris Cicek (tr)
- Maxim Dziumanenko (uk)
- Clytie Siddall (vi)
- Chao-Hsiung Liao (zh_HK)
- Chao-Hsiung Liao (zh_TW)

==============
Version 1.3.92
==============

What's New
==========
- Updated translations
- Moved pygtk.require line. Thanks Fredric Peters! (bug #547778).

New And Updated Translations
============================
- Joan Duran (ca)
- David Lodge (en_GB)
- Wouter Bolsterlee (nl)
- Laurent Dhima (sq)

==============
Version 1.3.91
==============

What's New
==========
- Updated translations

New And Updated Translations
============================
- Robert-André Mauchin (fr)
- Balasubramaniam (hi)
- Gabor Kelemen (hu)
- Sandeep Shedmake (mr)
- Kjartan Maraas (nb)
- Manoj Kumar Giri (or)
- Leonardo Ferreira Fontenelle (pt_BR)
- Daniel Nylander (sv)

==============
Version 1.3.6
==============

What's New
==========
- Fixed bug that assumes the new schema is installed.
- Fixed bug #545904. Python 2.4 compatability. Thanks Willy Walker.

New And Updated Translations
============================
- Djihed Afifi (ar)
- Kjartan Maraas (nb)
- Duarte Loreto (pt)

==============
Version 1.3.5
==============

What's New
==========
- New highlight graphic, uses compositing when available - fakes
transparency when not.
- New context menu in main accessible tree view.
- Check pyatspi version with __version__ symbol.

New And Updated Translations
============================
- Alexander Shopov (bg)
- Jorge González (es)
- Ignacio Casal Quinteiro (gl)
- Yannig Marchegay (Kokoyaya) (oc)
- Theppitak Karoonboonyanan (th)
- Chao-Hsiung Liao (zh_HK)
- Chao-Hsiung Liao (zh_TW)

==============
Version 1.3.4
==============

What's New
==========
- Fixed bug #520729 - Desktop file typo. Thanks Pedro Fragoso.
- Fixed bug #431882 - Correct "home" key behavior in console plugin. 
  Thanks Brian Merrell.
- Fixed bug #536468 - Broken LINGUAS file, Thanks David Fuereder.
- Fixed bug #528828 - Pyreqs bombs when not in X session.

New And Updated Translations
============================
- Djihed Afifi (ar)
- Jorge González (es)
- Ignacio Casal Quinteiro (gl)
- Yair Hershkovitz (he)
- Lorenzo Travaglio (it)
- Shankar Prasad (kn)
- Yannig Marchegay (Kokoyaya) (oc)
- Clytie Siddall (vi)

==============
Version 1.3.1
==============

What's New
==========
- Implement save functionality, thanks Brian Merrell.
- Quick select works better for finding accessible under mouse.
- Check pyatspi version.

New And Updated Translations
============================
- David Lodge (en_GB)
- Jorge González (es)
- Kjartan Maraas (nb)
- Laurent Dhima (sq)
